# AddressReverseLookupResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**address** | **string** | The queried blockchain address. | [default to undefined]|
|**type** | **string** | Source type of the resolved address. | [default to undefined]|
|**vaultAccountId** | **string** | Vault account ID that owns the address. | [default to undefined]|
|**blockchains** | **Array&lt;string&gt;** | Blockchain assets associated with this address in the vault account. | [default to undefined]|


## Enum: AddressReverseLookupResponseTypeEnum


* `VaultAccount` (value: `'VAULT_ACCOUNT'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
